Bug 849120 - Graphical glitches when moving windows or starting applications
Graphical glitches when moving windows or starting applications
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-boxes (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity medium
: beta
: 7.0
Assigned To: Zeeshan Ali
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 07:38 EDT by Martin
Modified: 2016-09-19 21:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 04:45:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot #1 (59.23 KB, image/png)
2012-08-17 07:38 EDT, Martin
no flags Details
screenshot #2 (765.48 KB, image/png)
2012-08-17 07:40 EDT, Martin
no flags Details

  None (edit)
Description Martin 2012-08-17 07:38:30 EDT
Created attachment 605190 [details]
screenshot #1

Description of problem:
Graphical glitches when moving windows or starting applications.

Version-Release number of selected component (if applicable):
gnome-boxes-3.5.5-1.fc18.x86_64

How reproducible:
always

Steps to Reproduce:
Start application like Firefox or Evolution in Boxes or just move a window.
  
Actual results:
glitches

Expected results:
no glitches

Additional info:
see screenshots
Comment 1 Martin 2012-08-17 07:40:32 EDT
Created attachment 605191 [details]
screenshot #2
Comment 3 Zeeshan Ali 2013-10-12 13:22:15 EDT
Is this still reproducible? 3.5.x is pretty old by now. Sounds likely a spice issue fwiw.
Comment 4 Martin 2013-10-14 13:20:13 EDT
I haven't seen this bug for a while.

Note You need to log in before you can comment on or make changes to this bug.